
Katello - Bug #19473

Docker CV Filters need to work with the Schema 1/ Schema 2 changes

05/05/2017 03:56 PM - Partha Aji

Status: Rejected   

Priority: Normal   

Assignee: Thomas McKay   

Category: Container   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As of pulp 2.13 every repo we sync will have 2 different schema versions.

This means if user wants to say "Exclude 1.26", we probably need ask the user "1.26 of what schema version"

More over we probably need filters that say "exclude all tags belonging to schema v1"

Related issues:

Blocks Katello - Tracker #19682: container image and registry tracker New 05/26/2017

History

#1 - 05/05/2017 03:56 PM - Partha Aji

- Related to Tracker #19466: Add Docker Schema V2 support for Pulp 2.13 added

#2 - 05/10/2017 02:14 PM - Justin Sherrill

- translation missing: en.field_release set to 114

#3 - 05/23/2017 09:24 AM - Thomas McKay

- Target version changed from 185 to 194

#4 - 06/16/2017 02:20 PM - Thomas McKay

- Target version changed from 194 to 195

#5 - 05/17/2018 08:19 PM - Thomas McKay

- Related to deleted (Tracker #19466: Add Docker Schema V2 support for Pulp 2.13)

#6 - 05/17/2018 08:21 PM - Thomas McKay

- Blocks Tracker #19682: container image and registry tracker added

#7 - 06/18/2018 12:52 PM - Thomas McKay

- Status changed from New to Rejected

- translation missing: en.field_release changed from 114 to 166

Including both schema types for a tag is desirable.

#8 - 06/18/2018 12:52 PM - Thomas McKay

- Assignee set to Thomas McKay

- Target version deleted (195)

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

